5ちゃんねる ★スマホ版★ ■掲示板に戻る■ 全部 1- 最新50  

■ このスレッドは過去ログ倉庫に格納されています

おいお前ら! GTK+使ってLinux版かちゅーしゃ作れや

393 :338@C.i.:03/01/20 06:17 ID:K99BJs9L
>>391,>>392
さんくす。

>>391の方のエラーは標準添付ライブラリのnet/http.rbが古いから起こって
いるような気がします。
Rubyのバージョンの確認と、できればバージョンを上げて再発するかどうか
試してくれると助かります。
こちらのテスト環境では ruby 1.6.8 (2002-12-09) です。

>>392の方は今日出したalpha.4では直っているはずです。
お手数ですが入れ替えてみてください。

247 KB
★スマホ版★ 掲示板に戻る 全部 前100 次100 最新50

read.cgi ver 05.04.02 2018/11/22 Walang Kapalit ★
FOX ★ DSO(Dynamic Shared Object)